# /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/version.hpp File Reference

Go to the source code of this file.

## Defines

#define | CV_MAJOR_VERSION 2
#define | CV_MINOR_VERSION 2
#define | CV_SUBMINOR_VERSION 0
#define | CV_VERSION CVAUX_STR(CV_MAJOR_VERSION) "." CVAUX_STR(CV_MINOR_VERSION) "." CVAUX_STR(CV_SUBMINOR_VERSION)
#define | CVAUX_STR(__A) CVAUX_STR_EXP(__A)
#define | CVAUX_STR_EXP(__A) #__A

## Define Documentation

#define CV_MAJOR_VERSION 2

#define CV_MINOR_VERSION 2

#define CV_SUBMINOR_VERSION 0

#define CV_VERSION CVAUX_STR(CV_MAJOR_VERSION) "." CVAUX_STR(CV_MINOR_VERSION) "." CVAUX_STR(CV_SUBMINOR_VERSION)

#define CVAUX_STR | ( |  | __A ) | CVAUX_STR_EXP(__A)

#define CVAUX_STR_EXP | ( |  | __A ) | #__A

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines